--- 
"[bifooxir]": 
  MOTIF_LENGTH: 
    :description: motif length identified by bifooxi tool
    :value: 8
  SIGNIFICANCE_HIGH: 
    :description: chi-square criterion significance upper border
    :value: 0.01
  SIGNIFICANCE_LOW: 
    :description: chi-square criterion significance lower border
    :value: 0.05
  SIGNIFICANCE_DELTA: 
    :description: chi-square criterion significance delta
    :value: 0.005
"[bifooxi]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 8
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 1024
"[bifooxi_cu]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 15
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 1
"[bigfoot]": 
  MOTIF_LENGTH: 
    :description: motif length used
    :value: 15
  EXTENDED_MODE: 
    :description: extended search mode
    :value: true
  POSITION_INFOCOD: 
    :description: best discrete information content for motif prd (bismark=PRD_motif_15.xml)
    :value: 
    - -0.720665850937254
    - -0.653217001416275
    - -0.83011792405754
    - -0.950277545869022
    - -0.557778626461976
    - -0.803965008375019
    - -0.830117924057667
    - 0.0
    - -0.364303016833981
    - -0.364303016833981
    - -0.767104544001429
    - -0.767104544001429
    - -0.803965008375019
    - -0.70409116395598
    - -0.217990479345306
  LEADER_DELTA: 
    :description: delta for word-pair corresponding to matrix with the best final discrete information content
    :value: 6
  BEST_PAIR: 
    :description: words pair used for initial PCM construction
    :value: 
    - CATGCGATTTTCGCC
    - GACACGGTTTTGTCC
  MOTIF_LOGO: 
    :path: PRD_motif_15.xml.png
    :description: resulting motif logo
  FLANK_LENGTH: 
    :description: flank length used
    :value: 10
  TOTAL_INFOCOD: 
    :description: best discrete information content for motif prd (bismark=PRD_motif_15.xml)
    :value: -9.33500165452188
  LEADER_PHASE: 
    :description: <Footstep> search phase corresponding to matrix with the best final discrete information content
    :value: 1
  SEQUENCE_COUNT: 
    :description: sequence set size
    :value: 11
"[bifoosig]": 
  MIN_SEQUENCE_LENGTH: 
    :description: length of the shortest sequence in the set
    :value: 13
  LEADER_DELTA: 
    :description: delta for word-pair corresponding to matrix with the best final discrete information content for different motif lengths
    :value: 
    - 0
    - 1
    - 2
    - 3
    - 6
    - 8
    - 5
    - 5
    - 9
    - 6
  EXTENDED_MODE: 
    :description: extended search mode
    :value: "true"
  ADD_FLANK_LENGTH: 
    :description: additional flank length
    :value: 1
  MOTIF_FOUND: 
    :description: no motif found till length 15
    :value: false
  MIN_MOTIF_LENGTH: 
    :description: minimum motif length allowed
    :value: 6
  TOTAL_INFOCOD: 
    :description: best total discrete information content for different motif lengths
    :value: 
    - -2.19445260526486
    - -2.93096876412436
    - -3.70837591588111
    - -4.5709188348475
    - -5.36993964778165
    - -6.26750642135521
    - -6.96532550607965
    - -7.80096107274921
    - -8.60288309422835
    - -9.33500165452188
  LEADER_PHASE: 
    :description: <Footstep> search phase corresponding to matricx with the best final discrete information content for different motif lengths
    :value: 
    - 1
    - 0
    - 1
    - 0
    - 1
    - 0
    - 0
    - 0
    - 0
    - 1
  MAX_MOTIF_LENGTH: 
    :description: maximum motif length allowed
    :value: 15
  START_FLANK_LENGTH: 
    :description: starting flank length used for the shortest motif
    :value: 1
  SEQUENCE_COUNT: 
    :description: total number of sequences in the set
    :value: 11
  LENGTH_MODE: 
    :description: motif length identification mode
    :value: disabled
"[bifooxi_cons]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 8
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 2048
"[segexbsm]": 
  BISMARK_OUT: 
    :path: PRD_footprints.xml
    :description: segments extracted from bismark db using source_id=BE_DMEL, factor_name=prd
"[flancalc]": 
  FLANK_LENGTH: 
    :description: calculated flank length
    :value: 3
"[flkscn3]": 
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterated words for PWMs longer than 10
    :value: 1048576
"[pmfin]": 
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterated words for PWMs longer than 10
    :value: 1048576
  SEQUENCE_COUNT: 
    :description: initial sequence count
    :value: 11
